Pre-Development - Bug #19751

FE - React - Email Parameter Setting - Bug for "Email Connection Description’ form
13 February 2024 04:48 PM - Hazimi Muhammad

Status: Feedback Start date: 13 February 2024
Priority: Normal Due date:

Assignee: chok yee fan % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

The form should not editable when not in the modify.
Issue:

Go to Email Parameter Setting page -> click search button -> select data in the table -> the Email Connection Description form is
editable

Expected:
Go to Email Parameter Setting page -> click search button -> select data in the table -> the Email Connection Description form
should not editable

History

#1 - 14 February 2024 11:47 AM - Hazimi Muhammad

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 21 February 2024 04:48 PM - Nityanantan Nityanantan
- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity - fixed editable description

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/aac0fc648e2745ca443640c624ce9cd3bf81e527

#3 - 21 February 2024 05:10 PM - Hazimi Muhammad
- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

Go to Email Parameter Setting page -> click search button -> select data in the table -> the Email Connection Description are now working correctly
